Subject: Re: No such host or network path
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: ganglu <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 03 Apr 2002 12:42:30 -0500

No, not any more.  This (mis)feature was removed after being deprecated for 
a long time.  Obviously, you're free to reinstate the feature in your own 
version if you prefer it that way.  Cygwin won't accept a patch to reinstate
this functionality though.  Sorry.

Larry Hall                              [email-masked]
RFK Partners, Inc.                      http://www.rfk.com
838 Washington Street                   (508) 893-9779 - RFK Office
Holliston, MA 01746                     (508) 893-9889 - FAX

At 12:34 PM 4/3/2002, ganglu wrote:
>Thanks.
>
>I am wondering if cygwin can be setted to be able to access other
>directory using
>"//C" instead of "/C".
>so I send to this mail list.
>
>thanks any way.
>
>Gang Lu
>
>On Wed, 3 Apr 2002, Larry Hall (RFK Partners, Inc) wrote:
>
> > At 08:38 PM 4/2/2002, Gang Lu wrote:
> >
> > >I installed the cygwin under c:\cygwin.
> > >And a Repository is installed at c:\Repository.
> > >
> > >An application generate Makefile automatically:
> > >
> > >export REPOSITORY := /C/Repository/packages
> > >
> > >then the make always report:
> > >
> > >makefile:71: //C/Repository/packages/pkgconf/rules.mak: No such host or
> > >network path
> > >
> > >If I change "//C" to "/C", then it works.
> > >
> > >But there are so many such makefiles, I can not change them every time by
> > >hand.
> > >
> > >So what would be the reason for such a problem?
> >
> >
> >
> > Yes.  It's apparently a problem with your makefiles.  Looks like you're going
> > to need to figure out a way to fix the makefiles or tweak your application
> > that generates the makefile to remove first '/' in the definition of
> > REPOSITORY.  Or just set REPOSITORY to exclude the first '/' before you
> > run the makefile.
> >
> > Unless I'm missing something, this does seem a bit off-topic.  Is this really
> > specifically a problem with Cygwin?
> >
> >
> >
> >
> >
> > Larry Hall                              [email-masked]
> > RFK Partners, Inc.                      http://www.rfk.com
> > 838 Washington Street                   (508) 893-9779 - RFK Office
> > Holliston, MA 01746                     (508) 893-9889 - FAX
> >

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/